package com.qmth.themis.business.bean.backend;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("报表-考生日志明细返回对象")
public class ExamStudentLogDetailListBean {


	@ApiModelProperty(name = "发生时间")
    private Long createTime;
	
	@ApiModelProperty(name = "事件类型")
    private String type;
	
	@ApiModelProperty(name = "详情")
    private String remark;

	public Long getCreateTime() {
		return createTime;
	}

	public void setCreateTime(Long createTime) {
		this.createTime = createTime;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getRemark() {
		return remark;
	}

	public void setRemark(String remark) {
		this.remark = remark;
	}


    
    
}
